<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="../style/estilo.css">
    <title>Apresentações</title>
</head>
<body class="corpo">
    
    <ul class="nav justify-content-end navbar">
        <li class="nav-item">
          <i class="fas fa-moon"></i>
          <i class="fas fa-car"></i>
        </li>
        <li class="nav-item">
          <a class="nav-link" aria-current="page" href="../index.html">Inicio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="./apresentacoes.html">Apresentações</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./contato.html">Contato</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./elenco.html">Elenco</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./turne.html">Turne</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./agenda.html">Agenda</a>
        </li>
      </ul>
    
      <section class="row">
      <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active" >
            <a href="#Mississipi">
              <img src="../imgs/Mississipijpg.jpg" class="d-block w-100" alt="...">
            </a>
          </div>
          <div class="carousel-item">
            <a href="#max">
              <img src="../imgs/max.jpg" class="d-block w-100" alt="...">
            </a>
          </div>
          <div class="carousel-item">
            <a href="#coisa">
              <img src="../imgs/coisa.jpg" class="d-block w-100" alt="...">
            </a>
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </section>
    <section class="row presentation" id="Mississipi">
        <h2>Roma</h2>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima vitae facilis non asperiores sit facere. Ea molestiae ratione sequi. Aliquid amet reprehenderit nesciunt quidem cumque illo nisi dicta deleniti ipsam.
        Nisi molestiae officia nobis consequuntur pariatur labore perspiciatis distinctio repellat voluptates illum optio rem exercitationem natus, ea ducimus quaerat porro! Quam expedita labore ipsum iure aliquid voluptas earum laboriosam? Ipsam.
        Deleniti unde quo ea, possimus beatae maxime repellendus iusto non incidunt excepturi nobis repellat explicabo enim sed at error vitae? Soluta quis laborum ipsam fugit quae enim dolorem eaque ullam.
        Autem, corrupti. Dolore eum culpa sed vero optio ad, accusantium quos iure nisi vel animi veritatis laboriosam, quis esse et dicta aliquid harum adipisci ducimus, dolor natus. Aspernatur, quasi unde.
        Cum distinctio veniam quidem vel. Quod atque dolore at ullam adipisci accusamus sit neque tenetur? Cupiditate voluptas culpa ut quae suscipit eos est eveniet quas quo, dignissimos ad, reprehenderit odit?
        Adipisci magnam, expedita totam excepturi porro harum error dignissimos atque dolor illum illo ut, voluptatem fugiat, sapiente delectus temporibus nisi incidunt ab nihil quibusdam! Possimus maiores vitae ducimus cum eum.
        Reiciendis odio ea aspernatur tempora iste esse voluptates quia corrupti voluptatibus soluta sunt, omnis sit perferendis voluptatem doloremque reprehenderit, nesciunt, veniam quasi rerum saepe repudiandae? Nisi dolores minima iusto aut.
        Dolore, ipsam. Error fugit at iusto nulla magni enim quidem temporibus repellat unde necessitatibus in minus expedita labore minima explicabo inventore nihil veritatis et sequi corporis deleniti, porro laborum eius.
        Autem natus quos quasi nisi voluptates repudiandae, architecto nostrum impedit aspernatur iste error saepe suscipit modi sapiente cum, quis soluta amet eius enim omnis a ducimus. Libero soluta consequuntur nostrum.
        A aperiam dicta impedit vel, suscipit aspernatur exercitationem voluptas ipsam aliquid. Quidem id iste natus nostrum asperiores quo repudiandae perspiciatis fugit nesciunt veniam? Unde inventore fugit nobis ratione provident sint!]
  </section>
    
    <section class="row presentation" id="max">
      <h2>Canada</h2>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi saepe ipsum officiis modi eaque eveniet perspiciatis corrupti eligendi reprehenderit alias, accusamus ad praesentium voluptatibus deserunt natus deleniti? Doloremque, recusandae sed.
        Amet voluptatem quaerat, illo ea magni tempore, quae est quasi natus nam, asperiores possimus magnam quo suscipit sunt. Ipsum esse voluptatibus molestiae voluptatem similique maxime aliquam ratione numquam cum. Quibusdam.
        Velit animi explicabo quae eius consequuntur deleniti omnis a autem incidunt nostrum ipsum possimus id sunt modi optio laboriosam fuga, sed amet expedita fugiat mollitia numquam adipisci. Sunt, voluptatem? Molestiae!
        Unde quidem temporibus doloremque, aperiam hic magni ipsa esse libero facilis odit impedit ea accusamus numquam fuga maiores vero repudiandae iste ab debitis dolorem? Fuga natus placeat pariatur neque deleniti.
        Dicta, corrupti ipsa obcaecati, voluptatem ipsum error illum similique magni facilis illo et fuga dolorem quisquam debitis dolore assumenda mollitia architecto eos odit. Maxime quia qui architecto alias perspiciatis laudantium.
        Placeat odit excepturi voluptate tempora natus libero aliquid aperiam, aut ipsa sit corporis dolores nisi molestias laborum tempore eos perferendis necessitatibus inventore nobis assumenda atque, voluptatibus cupiditate! Minima, pariatur eligendi.
        Praesentium culpa sint optio libero cum dignissimos tempora nobis harum suscipit ut a officia nam, placeat magni ea. Esse laboriosam praesentium dicta! Ea sed distinctio quos voluptatibus consequuntur, architecto est?
        Unde, quibusdam tenetur necessitatibus voluptatum voluptas ducimus eaque similique, ipsum, vel sed commodi laboriosam veniam? Voluptas, veniam accusamus consequatur inventore hic totam voluptatem a sed maiores suscipit magnam! Quo, quidem!
        Tenetur explicabo minima corrupti deserunt, tempora dolor molestiae sed repellendus possimus, animi similique aliquam, officiis voluptate repellat corporis optio harum temporibus excepturi quae. Veritatis iusto dolore inventore pariatur recusandae vitae?
        Dolores deleniti, corrupti non dicta ipsam, assumenda repellat illo neque odio nam dolor quam. Doloribus amet iure ad molestias! Rerum officia, modi vitae laudantium a dolore nam ex molestias adipisci.
  </section>
    <section class="row presentation" id="coisa">
      <h2>Argentina</h2>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo corrupti placeat, quia ad voluptatem sint fugit dolorem, quis quas tempore nemo animi, vitae soluta nisi ipsa quibusdam maiores! Voluptatum, aliquid.
        Laborum, minima maiores nesciunt iste quisquam corporis quo vel a saepe non sit earum accusamus ut suscipit eius ipsum voluptatem error quia delectus exercitationem, distinctio, molestias rerum voluptatum commodi. Est.
        Illum alias enim eum, adipisci error, modi eligendi expedita, sit autem provident blanditiis voluptatem ullam aspernatur molestiae accusamus? Corrupti ullam delectus temporibus earum minus laboriosam deleniti. Repellat dicta vero accusamus?
        Fugit, dolorum voluptatibus id iste porro obcaecati at omnis repudiandae incidunt harum, ab nam inventore sunt dolore eaque suscipit vel fugiat illum dignissimos quisquam quod. Provident numquam voluptatibus cupiditate cum.
        Neque nam eos cupiditate, temporibus eum sunt reiciendis unde possimus, perspiciatis deserunt ipsum asperiores rerum dolores quaerat facere sapiente eveniet optio necessitatibus! Quas impedit repellat iure omnis dolores non dignissimos!
        Corrupti consectetur mollitia debitis perferendis, eaque corporis doloremque velit veniam reprehenderit excepturi consequuntur ipsam quidem architecto id saepe perspiciatis provident reiciendis exercitationem. Molestiae, rerum. Nam, fuga. Temporibus eaque dignissimos animi.
        Consectetur modi ad itaque corporis nobis cumque, cum quibusdam expedita facilis quo illo voluptate quod, recusandae quaerat temporibus aspernatur aut ratione. Dolorum esse vero delectus asperiores possimus sunt sed veniam?
        Rerum sed dignissimos cum sapiente autem, qui similique aliquam delectus, reiciendis sint perferendis mollitia expedita doloribus! Distinctio numquam eaque saepe similique. Exercitationem, nam alias. Ratione soluta quo id laudantium porro!
        Amet fugit et pariatur numquam rerum, deleniti, odit nam quos rem cum ad vel est nihil. Iste necessitatibus officia consequuntur corporis deserunt sed aliquam perspiciatis harum ipsa. Quos, officiis. Debitis?
        Maxime architecto officia, libero quibusdam accusamus eum ipsa doloremque blanditiis assumenda earum quam mollitia fugiat? Nostrum voluptates nemo id eum laboriosam veniam fuga praesentium impedit. Illo esse molestias eum odio.
  </section>





  <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>  
    
</body>
</html>